CHVT(1)

BEZEICHNUNG
chvt - das virtuelle Vordergrund-Terminal ändern

ÜBERSICHT
chvt [Option…] [N]

BESCHREIBUNG
Der Befehl chvt N macht /dev/ttyN zum Vordergrund-Terminal. (Der entsprechende Bildschirm wird erstellt, falls er noch nicht vorhanden ist. Um nicht mehr genutzte Terminals zu entfernen, verwenden Sie deallocvt(1).) Die Tastenkombination (Strg-)LinkeAlt-FN (mit N im Bereich von 1 bis 12) hat üblicherweise einen ähnlichen Effekt.

OPTIONEN

-C, --console=GERÄT
    gibt das zu verwendende Konsolengerät an.

-V, --version
    Gibt die Versionsnummer aus.

-h, --help
    Gibt einen Hinweis zur Verwendung aus.

AUTOREN
Andries Brouwer <aeb@cwi.nl>

SIEHE AUCH
deallocvt(1), openvt(1)

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.